i.font-big {
    font-size: 20px;
}

.white_card_b {
    background: #FFF !important;
    border: 1px solid #cbd5e1 !important;
    border-radius: 8px !important
}

.white_card_b .card_header_ {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.white_card_b .other_tools_list ul {
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.white_card_b .table {
    border-left: 0 !important;
}


#output-container {
    display: none;
    margin-top: 30px;
}

.preview-image {
    width: 60px;
    height: auto;
    border-radius: 5px;
}

#loader {
    display: none;
    margin-top: 20px;
}

#drop-area {
    border: 2px dashed #ccc;
    padding: 30px;
    text-align: center;
    border-radius: 10px;
    background: #f9f9f9;
    cursor: pointer;
}

#drop-area.dragover {
    border-color: #28a745;
    background: #e6ffe6;
}

.table-bordered>:not(caption)>*>* {
    border-width: unset !important;
    vertical-align: middle !important;
}

.page-template-page-landing input[type="file"] {
    height: 40px;
}

.table-bordered thead td,
.table-bordered thead th {
    border: 1px solid #dee2e6;
    border-bottom: 0 !important;
    font-weight: 700;
}

/* new design */

body.page-template-page-landing {
    background: none !important;
}

.hero-graphics p,
.hero-graphics ul li {
    font-weight: 400 !important;
}

body.page-template-page-landing .site-header {
    box-shadow: 0 1px 3px rgba(17, 24, 39, .09);
}

body.page-template-page-landing .inside-header {
    padding: 8px 0px;
}

.filterDiv {
    display: none;
}

.filterDiv.show {
    display: block !important;
}

.landing-page .card-body .icon-shape i {
    font-size: 28px;
}

.landing-page .card-body .icon-shape {
    border-radius: 12px;
}

.landing-page a.card {
    text-decoration: none !important;
    color: unset !important;
    height: 100%;
}

.landing-page .nav-lb-tab .nav-item .nav-link:focus {
    background: transparent !important;
}


.page-template-page-landing .main-navigation ul ul {
    background-color: #FFFFFF !important;
    box-shadow: 0 10px 30px 0 rgba(31, 45, 61, .1);
    border-radius: 12px;
    padding: 8px;
}

.page-template-page-landing .main-navigation ul ul li:hover {
    background: #f1f5f9 !important;
}

.page-template-page-landing .main-navigation .main-nav ul li a:hover {
    text-decoration: none !important;
    color: #754ffe !important;

}


@media (max-width: 991.98px) {

    body.page-template-page-landing .inside-header {
        padding: 8px 16px;
    }

}


.single-post ul,
.single-post ol {
    margin-left: 0 !important;
}

.single-post .blog_content_post ul li:not(:last-child),
.single-post .blog_content_post ol li:not(:last-child) {
    margin-bottom: 12px !important;
}


.current_post_img img {
    max-height: 260px;
    min-height: 260px;
    object-fit: cover;
}


.page-template-page-landing .ui-accordion .ui-accordion-header {
    border: 1px solid #e2e8f0;
    background: #FFF !important;
    margin-top: 12px !important;

    font-size: 1rem !important;
    font-weight: 700;
    padding: 1rem !important;
}

.page-template-page-landing .ui-accordion .ui-accordion-header.ui-state-active {
    border-bottom: 0 !important;
    color: #754ffe !important;
}

.page-template-page-landing .ui-accordion .ui-accordion-header .ui-icon {
    display: none !important;
}

.page-template-page-landing .ui-accordion .ui-accordion-content {
    font-size: 15px;
    line-height: 24px;
}

.page-template-page-landing .ui-accordion-header .arro-icon {
    position: absolute;
    right: 15px;
    top: 50% !important;
    transform: translateY(-50%) !important;
}


.page-template-page-landing .ui-accordion-heade .arro-icon img {
    margin-bottom: 0 !important;
}

/* new design */

.flexsecBox {
    display: flex;
    border: 1px solid #e2e8f0;
    padding: 6px !important;
    border-radius: 6px !important;
}

.flexsecBox input {
    background: #FFF !important;
    border: none !important;
}

.form-control:focus,
.form-control:focus-visible {
    outline: 0px none #fff !important;
}

*:focus {
    box-shadow: none !important;
}

#toc_container {
    width: 100% !important;
    background: #F4F8FF !important;
    border: 1px solid #E8F0FD;
    border-radius: 8px !important;
    padding: 24px !important;
}

#toc_container p.toc_title {
    font-size: 24px !important;
    text-align: left !important;
}

#toc_container ul.toc_list {
    margin: 0 !important;
    margin-left: 0px !important;
}

.note {
    border-radius: 8px !important;
    padding: 32px !important;
    background: rgba(16, 104, 233, 0.1) !important;
    font-size: 18px !important;
    line-height: 30px !important;
    margin-bottom: 24px !important;
}

.note p:last-child {
    margin-bottom: 0 !important;
}


/* new image design */

.drag_menu_list .dropdown-toggle:after {
    border-bottom: 0 !important;
    border-left: .3em solid transparent !important;
    border-right: .3em solid transparent !important;
    border-top: .3em solid !important;
    content: "" !important;
    display: inline-block;
    float: unset !important;
}

.drag_menu_list .dropdown-menu {
    padding: 16px !important;
}

.drag_menu_list .btn-outline-secondary:hover,
.drag_menu_list .btn-outline-secondary:focus {
    background-color: transparent !important;
    color: unset !important;
}

.drag_menu_list .dropdown-grid {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
}

.drag_menu_list .dropdown-grid li {
    display: flex;
}

.drag_menu_list .dropdown-grid a {
    width: 100%;
    display: block;
    padding: 6px 10px;
    border-radius: 6px;
    transition: background 0.2s;
}

.drag_menu_list .dropdown-grid a:hover {
    background: #f1f1f1;
}

@media (max-width: 576px) {
    .drag_menu_list .dropdown-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

.drag_menu_list {
    display: flex;
    justify-content: center;
    gap: 12px;
}

/* new image design */


.bx-live-search #bxSearchResults{
	    list-style: none;
    margin: 0px;
    padding: 0px;
    position: absolute;
    width: 100%;
    background: rgb(255, 255, 255);
    z-index: 999;
    max-height: 200px;
    overflow-y: scroll;
}

.bx-live-search #bxSearchResults li a{
	display:block;
	text-decoration: none;
    display: block;
    padding: 16px;
    color: #1e293b !important;
}

.bx-live-search #bxSearchResults li:hover{
    background: #efefef40;
}